.container {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.icon {
    margin: 0;
    padding: 0;
    color: #1890ff;
    font-size: 20px;
    transition: transform 0.8s;
}

.icon:hover {
    opacity: 0.8;
}

.icon-expanded {
    transform: rotateX(180deg);
}

.content {
    display: flex;
    flex-direction: column;
}

.button {
    align-self: flex-end;
}